body{
    margin: 0;
    padding: 0;
    background-color: darkblue;
    
}
/* LA GRILLE */

.grid>div{
    background-color: skyblue;
    border: solid 1px black;
}

.grid{
    display: grid;
    grid-template: repeat(10, 67px) / repeat(15, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}

/* LA CARTE */


#mapclass{
    grid-area: 2/2/9/15;
}

.leaflet-container .leaflet-control-zoomlabel {
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 5px #bbb;
    padding: 0 5px;
    margin:0;
    color: #333;
    font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}



/* LA ZONE AVEC LES INFOS */

.trucs{
    grid-area: 2/13/5/15;
    background-color: #0099ff;
    z-index: 500;
}

/* CHRONO */

#chrono{
    position: relative;
    height: 10%;
    width:30%;
    z-index:1000;
    margin: 25%;
    
    font-family: 'Play', sans-serif;
    font-size: xx-large;
    text-align: center;
    text-shadow:0 0 1px #0099ff,0 0 35px #0099ff,0px 0px 35px #0099ff, 0 0 35px #0099ff;
    color : darkblue;
  }
  
  
  
   .clignotement{
    animation-duration: .9s;
    animation-name: cligno;
    animation-iteration-count:infinite;
    transition: none;
  }
  @keyframes cligno{
   0%   { opacity:1; }
   50%   {opacity:0; }
   100% { opacity:1; }
  }